@charset "utf-8";
/* CSS Document */

* {	margin: 0;
	padding: 0;}
	
html {min-height:101%;}
body {
	font-family:Verdana, Geneva, sans-serif;
	font-size:16px;
}
p {
	font-size:14px;
	color: #555;
	padding: 6px 0 5px 5px;
}
a { text-decoration:none;
	color:#000;
}
a:hover { color:#F60;
}

img {border:none;}
strong {
	color: #FC8F00;
}
ul {margin:0 0 10px 0;}
em {font-weight:bold;}
.center {
	text-align:center;
}
.right {
	text-align:right;
}
.image-center {
	text-align:center;
	padding:0;
}
.text-right {
	margin:20px 5px 0 5px;
}
.black-bold {
	font-size:18px;
	color:#333;
	font-weight:bold;
}

.image-left {
	float:left;
	margin:0 10px 0 0;
	border: 5px solid #4B4A4A;
}
.image-left:hover {
	float:left;
	margin:0 10px 0 0;
	border: 5px solid #B6B4B4;
}
.image-right {
	float:right;
	margin:10px 0 0 10px;
}
h1 {
	font-family:Verdana, Geneva, sans-serif;
	font-size:20px;
	color:#353439;
	margin: 0 0 10px 0;
}

h2{
	font-family:Arial, Helvetica, sans-serif;
	color:#353439;
	font-size:18px;
	font-weight: normal;
}
h3 {
	font-family:Verdana, Geneva, sans-serif;
	font-size:16px;
	color:#FC8F00;
	margin: 20px 0 5px;
}

#logo-holder {
	width:100%;
	height:50px;
}
#graphics-box {
	width:1000px;
	height:50px;
	margin: 0 auto;
}
#logo {
	width:300px;
	height:50px;
	float: left;
}
#phone-numbers {
	width:300px;
	height:25px;
	float: left;
	margin:12px 0 0 125px;
}
#blog-link {
	width:120px;
	height:50px;
	float: right;
}

#top-holder {
	width:100%;
	height:400px;
	background-image: url(../graphics/top.jpg);
}
#top {
	width:1000px;
	height:400px;
	margin: 0 auto;
}
#top a{
	color:#FFF;
	text-decoration:none;
}
#top a:hover{
	color:#B6B4B4;
}

#navigation-holder {
	width:100%;
	height:27px;
	margin: 0;
}
#navigation {
	width:1000px;
	height:27px;
	margin: 0 auto;
}

ul#navmenu-h { margin: 0; padding: 0; list-style: none; position: relative; z-index:10000!important;
}
ul#navmenu-h ul { 
/* Sub Menu Width */ margin: 0; list-style: none; display: none; position: absolute; top: 100%; left: 0; }
ul#navmenu-h ul ul,ul#navmenu-h ul ul ul { top: 0; left: 100%; }
ul#navmenu-h li { float: left; display: inline; position: relative; }
ul#navmenu-h ul li { width: 100%; display: block; }
/* Root Menu */ ul#navmenu-h a { width:125px; height:25px; font-size:11px; padding:0 15px; float: left; display: block; color:#FFF; line-height:26px; }
/* Root Menu Hover Persistence */ ul#navmenu-h a:hover,ul#navmenu-h li:hover a,ul#navmenu-h li.iehover a { background: #4D4B4B; color: #B6B4B4;  } /* 2nd Menu */ ul#navmenu-h li:hover li a,ul#navmenu-h li.iehover li a { float: none; background: #4D4B4B; border:1px solid #333; }
/* 2nd Menu Hover Persistence */ ul#navmenu-h li:hover li a:hover,ul#navmenu-h li:hover li:hover a,ul#navmenu-h li.iehover li a:hover,ul#navmenu-h li.iehover li.iehover a { color: #FFF; background: #333333; border-left:1px solid #333; border-right:1px solid #333; border-top:1px solid #4D4B4B; border-bottom:1px solid #333;}
/* 3rd Menu */ ul#navmenu-h li:hover li:hover li a,ul#navmenu-h li.iehover li.iehover li a { background: #333333; }
/* 3rd Menu Hover Persistence */ ul#navmenu-h li:hover li:hover li a:hover,ul#navmenu-h li:hover li:hover li:hover a,ul#navmenu-h li.iehover li.iehover li a:hover,ul#navmenu-h li.iehover li.iehover li.iehover a { background: #666; }
/* 4th Menu */ ul#navmenu-h li:hover li:hover li:hover li a,ul#navmenu-h li.iehover li.iehover li.iehover li a { background: #666; }
/* 4th Menu Hover */ ul#navmenu-h li:hover li:hover li:hover li a:hover,ul#navmenu-h li.iehover li.iehover li.iehover li a:hover { background: #333; }
/* Hover Function - Do Not Move */ ul#navmenu-h li:hover ul ul,ul#navmenu-h li:hover ul ul ul,ul#navmenu-h li.iehover ul ul,ul#navmenu-h li.iehover ul ul ul { display: none; }
ul#navmenu-h li:hover ul,ul#navmenu-h ul li:hover ul,ul#navmenu-h ul ul li:hover ul,ul#navmenu-h li.iehover ul,ul#navmenu-h ul li.iehover ul,ul#navmenu-h ul ul li.iehover ul { display: block; }

ul#navmenu-h .active a{
	background-color:#4D4B4B;
}

#conservatories-large-text {
	width:400px;
	height:200px;
	float:left;
	margin: 5px 0 0 0;
}

#conservatories-image-primary{
	width:250px;
	height:200px;
	float:left;
	margin: 5px 0 0 30px;
	border: 1px solid #666;
}
#conservatories-image-secondary{
	width:250px;
	height:200px;
	float:left;
	margin: 5px 0 0 30px;
	border: 1px solid #666;
}
.top-box{
	width:150px;
	height:105px;
	float:left;
	margin: 15px 130px 0 0;
}
.top-box-last{
	width:160px;
	height:105px;
	float:left;
	margin: 15px 0 0 0;
}
.top-box-title{
	width:160px;
	height:35px;
	float:left;
	margin: 0 0 0 0;
}
.top-box-image{
	width:115px;
	height:60px;
	float:left;
	margin: 0 0 0 0;
	border: 5px solid #D9D6D6;
}
.top-box-image:hover{
	border: 5px solid #4B4A4A;
}


#footer-holder {
	width:100%;
	height:30px;
	margin:0 0 50px 0;
	background-color:#F1EFEF;
	border-bottom:3px solid #232323;
	border-top:3px solid #232323;
}
#footer {
	width:1000px;
	height:30px;
	margin:0 auto;
}
#footer a{
	color:#666;
	text-decoration:none;
}
#footer a:hover{
	color:#999;
}

#index-holder {
	width:100%;
	height:650px;
	margin: 40px 0 0 0;
}
#index {
	width:1000px;
	height:650px;
	margin: 0 auto;
}
#index-left {
	width:700px;
	height:600px;
	float: left;
}
#index-sidebar {
	width:280px;
	height:450px;
	float: right;
}
#call-us {
	width:276px;
	height:155px;
	float:left;
	border:2px solid #000;
	background-image:url(../graphics/call-essex-conservatory-company.jpg);
}
.call-us {
	font-size:18px;
	font-weight:bold;
	color:#FFF;
	line-height: 24px;
	text-align: center;
	margin: 10px 0 0 0;
}

#list {
	width:276px;
	height:300px;
	float:left;
	border:2px solid #000;
	margin:20px 0 0 0;
	background-image:url(../images/list.jpg);
}
#list ul{
	margin:18px 0 0 3px;
}


#list li:link {
	color:#666;
	text-decoration:none;
}

#list li a{
	color:#666;
	text-decoration:none;
}
#list a:hover{
	color:#999;
}

.list {
	font-size:16px;
	color:#FFF;
	text-align:center;
	font-weight: bold;
}

#benefits-holder {
	width:100%;
	height:650px;
	margin: 40px 0 0 0;
}
#benefits {
	width:1000px;
	height:650px;
	margin: 0 auto;
}

#about-holder {
	width:100%;
	height:300px;
	margin: 40px 0 0 0;
}
#about {
	width:1000px;
	height:300px;
	margin: 0 auto;
}
#design-holder {
	width:100%;
	height:600px;
	margin: 40px 0 0 0;
}
#design {
	width:1000px;
	height:600px;
	margin: 0 auto;
}
#design li {
	font-family:Verdana, Geneva, sans-serif;
	font-size:11px;
	color:#666;
	line-height:18px;
	list-style:none;
	background:url(../graphics/square.gif) no-repeat scroll 0 7px;
	margin:0 0 0 20px;
	padding-left:20px;
	text-decoration:none;
}
#styles-holder {
	width:100%;
	height:990px;
	margin: 40px 0 0 0;
}
#styles {
	width:1000px;
	height:990px;
	margin: 0 auto;
}
#styles li {


	font-size:14px;
	color:#666;
	line-height:22px;
	list-style:none;
	background:url(../graphics/check.png) no-repeat scroll 0 7px;
	margin:0 0 0 20px;
	padding-left:20px;
	text-decoration:none;

}
#faq-holder {
	width:100%;
	height:700px;
	margin: 40px 0 0 0;
}
#faq {
	width:1000px;
	height:700px;
	margin: 0 auto;
}

#testimonials-holder {
	width:100%;
	height:550px;
	margin: 40px 0 0 0;
}
#testimonials {
	width:1000px;
	height:550px;
	margin: 0 auto;
}
#legal-holder {
	width:100%;
	height:450px;
	margin: 40px 0 0 0;
}
#legal {
	width:1000px;
	height:450px;
	margin: 0 auto;
}

#diy-holder {
	width:100%;
	height:1500px;
	margin: 40px 0 0 0;
}
#diy {
	width:1000px;
	height:1500px;
	margin: 0 auto;
}
#diy li {

	font-size:14px;
	color:#666;
	line-height:18px;
	list-style:none;
	background:url(../graphics/tick.gif) no-repeat scroll 0 7px;
	margin:0 0 0 20px;
	padding-left:20px;
	text-decoration:none;
}

#list ul li {

	font-size:14px;

	color:#666;
	line-height:18px;
	list-style:none;
	background:url(../graphics/plus.png) no-repeat scroll 0 1px;
	margin:0 0 0 20px;
	padding-bottom:10px;
	text-decoration:none;
}

#index  li {

	font-size:14px;
	color:#666;
	line-height:22px;
	list-style:none;
	background:url(../graphics/check.png) no-repeat scroll 0 7px;
	margin:0 0 0 20px;
	padding-left:20px;
	text-decoration:none;
}

#construction-holder {
	width:100%;
	height:1980px;
	margin: 40px 0 0 0;
}
#construction {
	width:1000px;
	height:1980px;
	margin: 0 auto;
}
#construction ol {
	color:#F90;
	font-size:12px;
	margin:0 0 0 35px;
}
#construction ol p{
	color:#999;
	padding:0;
}
#construction ul li {
	font-family:Verdana, Geneva, sans-serif;
	font-size:11px;
	color:#666;
	line-height:18px;
	list-style:none;
	background:url(../graphics/square.gif) no-repeat scroll 0 7px;
	margin:0 0 0 20px;
	padding-left:20px;
	text-decoration:none;
}

#gallery-holder {
	width:100%;
	height:850px;
	margin: 40px 0 0 0;
}
#gallery {
	width:1000px;
	height:850px;
	margin: 0 auto;
}
.thumbnail {
	width:174px;
	height:220px;
	float: left;
	margin: 10px 0 0 20px;
}
.gallery-navigation {
	height:40px;
	margin: 0 0 0 10px;
	float: left;
	width: 970px;
}
#gallery-navigation li{
	list-style:none;
	background:none;
	float:left;
	line-height: 35px;
	margin: 0 50px;
}
#gallery-navigation li a{
	color:#F90;
	font-size: 24px;
	text-decoration: none;
}
#gallery-navigation li a:hover{
	color:#000;
}
.current {
	font-weight:bold;
}
#contact-holder {
	width:100%;
	height:300px;
	margin: 40px 0 0 0;
}
#contact {
	width:1000px;
	height:300px;
	margin: 0 auto;
	font-size:14px;
	color:#666;
}
#contact a{
	color:#999;
	text-decoration:none;
}
#contact a:hover{
	color:#666;
}
